/* Css dei colori */
.container a{
	color:#0000fd;
}

.carousel-indicators .active{
	background-color:#0000fd;
}

.carousel-indicators li{
	border:1px solid #0000fd;
}

.roundedbottom{
    background-color: #0000fd;
    border-color: #0000fd;
}

.rounded_box_title, .rounded_box_title h1, .rounded_box_title p,.rounded_box_title h2{
    color: #333;
}

.gallery_mobile-indicators li{
	background-color: #0000fd;
	border: 1px solid #0000fd;
}

.footer a{
	color: #ffffff;
}
